## eom-clipboard-handler eom-clipboard-handler |

## Functions

EomClipboardHandler * | eom_clipboard_handler_new ()
void | eom_clipboard_handler_copy_to_clipboard ()

## Properties

GdkPixbuf * | pixbuf | Read / Write / Construct Only
gchar * | uri | Read / Write / Construct Only

## Types and Values

struct | EomClipboardHandler

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── EomClipboardHandler

## Description

## Functions

### eom_clipboard_handler_new ()

    EomClipboardHandler *
    eom_clipboard_handler_new (EomImage *img);

#### Returns

### eom_clipboard_handler_copy_to_clipboard ()

    void
    eom_clipboard_handler_copy_to_clipboard
                                   (EomClipboardHandler *handler,
                                    GtkClipboard *clipboard);

## Types and Values

### struct EomClipboardHandler

    struct EomClipboardHandler;

## Property Details

### The `“pixbuf”` property

      “pixbuf”                   GdkPixbuf *

Flags: Read / Write / Construct Only

### The `“uri”` property

      “uri”                      gchar *

Flags: Read / Write / Construct Only

Default value: NULL